// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		D91684F713A781E500CB897A /* BunnyTest.cpp in Sources */ = {isa = PBXBuildFile; fileRef = D91684F613A781E500CB897A /* BunnyTest.cpp */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		D91684D613A781C300CB897A /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = /usr/share/man/man1/;
			dstSubfolderSpec = 0;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 1;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		D91684D813A781C300CB897A /* Bunny */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.executable"; includeInIndex = 0; path = Bunny; sourceTree = BUILT_PRODUCTS_DIR; };
		D91684EE13A781DE00CB897A /* Bunny.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Bunny.h; sourceTree = "<group>"; };
		D91684EF13A781DE00CB897A /* Bunny.hxx */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.h; path = Bunny.hxx; sourceTree = "<group>"; };
		D91684F013A781DE00CB897A /* Bunny24m24k.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Bunny24m24k.h; sourceTree = "<group>"; };
		D91684F113A781DE00CB897A /* Bunny24m24k.hxx */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.h; path = Bunny24m24k.hxx; sourceTree = "<group>"; };
		D91684F213A781DE00CB897A /* BunnyAES.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BunnyAES.h; sourceTree = "<group>"; };
		D91684F313A781DE00CB897A /* BunnyAES.hxx */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.h; path = BunnyAES.hxx; sourceTree = "<group>"; };
		D91684F413A781DE00CB897A /* myFunctions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = myFunctions.h; sourceTree = "<group>"; };
		D91684F613A781E500CB897A /* BunnyTest.cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = BunnyTest.cpp; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D91684D513A781C300CB897A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		D91684CD13A781C300CB897A = {
			isa = PBXGroup;
			children = (
				D91684ED13A781DE00CB897A /* Headers */,
				D91684F513A781E500CB897A /* Sources */,
				D91684D913A781C300CB897A /* Products */,
			);
			sourceTree = "<group>";
		};
		D91684D913A781C300CB897A /* Products */ = {
			isa = PBXGroup;
			children = (
				D91684D813A781C300CB897A /* Bunny */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		D91684ED13A781DE00CB897A /* Headers */ = {
			isa = PBXGroup;
			children = (
				D91684EE13A781DE00CB897A /* Bunny.h */,
				D91684EF13A781DE00CB897A /* Bunny.hxx */,
				D91684F013A781DE00CB897A /* Bunny24m24k.h */,
				D91684F113A781DE00CB897A /* Bunny24m24k.hxx */,
				D91684F213A781DE00CB897A /* BunnyAES.h */,
				D91684F313A781DE00CB897A /* BunnyAES.hxx */,
				D91684F413A781DE00CB897A /* myFunctions.h */,
			);
			path = Headers;
			sourceTree = "<group>";
		};
		D91684F513A781E500CB897A /* Sources */ = {
			isa = PBXGroup;
			children = (
				D91684F613A781E500CB897A /* BunnyTest.cpp */,
			);
			path = Sources;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		D91684D713A781C300CB897A /* Bunny */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = D91684E113A781C300CB897A /* Build configuration list for PBXNativeTarget "Bunny" */;
			buildPhases = (
				D91684D413A781C300CB897A /* Sources */,
				D91684D513A781C300CB897A /* Frameworks */,
				D91684D613A781C300CB897A /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Bunny;
			productName = Bunny;
			productReference = D91684D813A781C300CB897A /* Bunny */;
			productType = "com.apple.product-type.tool";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		D91684CF13A781C300CB897A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				ORGANIZATIONNAME = DIMS;
			};
			buildConfigurationList = D91684D213A781C300CB897A /* Build configuration list for PBXProject "Bunny" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = D91684CD13A781C300CB897A;
			productRefGroup = D91684D913A781C300CB897A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D91684D713A781C300CB897A /* Bunny */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		D91684D413A781C300CB897A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D91684F713A781E500CB897A /* BunnyTest.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		D91684DF13A781C300CB897A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_64_BIT)";
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = DEBUG;
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
			};
			name = Debug;
		};
		D91684E013A781C300CB897A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_64_BIT)";
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				SDKROOT = macosx;
			};
			name = Release;
		};
		D91684E213A781C300CB897A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		D91684E313A781C300CB897A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				COPY_PHASE_STRIP = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D91684D213A781C300CB897A /* Build configuration list for PBXProject "Bunny" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D91684DF13A781C300CB897A /* Debug */,
				D91684E013A781C300CB897A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		D91684E113A781C300CB897A /* Build configuration list for PBXNativeTarget "Bunny" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D91684E213A781C300CB897A /* Debug */,
				D91684E313A781C300CB897A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = D91684CF13A781C300CB897A /* Project object */;
}
